package com.example.blu.toys.activity;


import android.os.Bundle;

import androidx.appcompat.widget.AppCompatImageView;

import com.example.blu.toys.R;

import butterknife.BindView;
import butterknife.OnClick;

public class AddDeviceActivity extends BaseActivity {

	@BindView(R.id.go_search_ble)
	AppCompatImageView goSearchBle;

	@Override
	public int getLayout() {
		return R.layout.activity_add_device;
	}

	@Override
	public void init(Bundle savedInstanceState) {

	}

	@Override
	public void initData() {

	}

	@OnClick(R.id.go_search_ble)
	public void onViewClicked() {
		goActivity(SearchingActivity.class);
	}
}